#rec139375123{
    background-image: url(/assets/im23_bg_left.jpg);
}

.calculator-block{
    background-color: #4e7dff;
    padding: 50px 0;
    font-family: 'Oswald', Arial, sans-serif;
    font-weight: 600;
    margin: 0 18px;
}

.calculator-block input{
    font-family: 'Oswald', Arial, sans-serif;
    font-weight: 600;
    font-size: 16px;
}


.calculator-block .title{
    font-size: 36px;
    font-weight: 100;
    color: #fff;
    padding-bottom: 20px;
    text-align: center;
}

.calculator-block .col-3-3{
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #9acaff;
    display: flex;
    flex-direction: row;
}

.calculator-block .options{
    justify-content: space-between;
    display: flex;
    flex-direction: row;
    flex-grow: 5;
}

.calculator-block .col-title{
    color: #ffd200;
    font-weight: normal;
    font-size: 20px;
    width: 110px;
    padding-right: 50px;
}

.calculator-block .col-option {
    display: flex;
    flex-direction: row;
}

.calculator-block .col-option .iradio_flat-yellow,
.calculator-block .col-option .icheckbox_flat-yellow,
.calculator-block .col-option .iradio_minimal-red,
.calculator-block .col-option .icheckbox_minimal-red,
.calculator-block .col-option .iradio_flat-blue,
.calculator-block .col-option .icheckbox_flat-blue{
    margin-top: 22px;
}

.calculator-block .col-option .units{
    display: inline-block;
    color: #fff;
    padding-top: 16px;
    padding-left: 5px;
}

.calculator-block .col-option label{
    min-height: 70px;
    font-size: 18px;
    color: #fff;
    padding-top: 19px;
    box-sizing: border-box;
    margin-left: 10px;
    cursor: pointer;
}

.calculator-block .col-option label span{
    color: #ffd200;
}

.calculator-block .col-option label[for="nakl-form-square"]{
    padding-top: 6px;
    padding-left: 80px;
    background: url(../images/sticker-square.png) 0 0 no-repeat;
}

.calculator-block .col-option label[for="nakl-form-round"]{
    padding-top: 6px;
    padding-left: 80px;
    background: url(../images/sticker-round.png) 0 0 no-repeat;
}

.calculator-block .col-option label[for="nakl-form-complicated"]{
    padding-top: 6px;
    padding-left: 80px;
    background: url(../images/sticker-complicated.png) 0 0 no-repeat;
}


.calculator-block .row{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.calculator-block .col-2-3{
    display: flex;
    flex-direction: row;
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #9acaff;
    justify-content: space-between;
    width: 53%
}

.calculator-block .col-1-3{
    display: flex;
    flex-direction: row;
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #9acaff;
    justify-content: space-between;
    width: 42%;
}

.calculator-block .row input[type=text]{
    border: 0;
    text-align: center;
    height: 50px;
}

.calculator-block span.multiplier{
    width: 50px;
    height: 50px;
    background: url(../images/multiplier.png) 50% 50% no-repeat;
}

.calculator-block .cta{
    margin: 50px 0;
}

.calculator-block .cta .total{
    min-height: 210px;
    min-width: 627px;
    background: url(../images/wevegot.png) 0 0 no-repeat;
    position: relative;
    float: left;
}
.calculator-block .cta .total.active{
    background: url(../images/total-big.png) 0 0 no-repeat;
}

.calculator-block #totalblock{
    right: 10px;
    width: 350px;
    top: 16px;
    font-size: 24px;
    position: absolute;
}

.calculator-block #totalblock #calculating {
    font-size: 16px;
    width: 100%;
    margin-top: 6px;
    min-height: 96px;
}

.calculator-block #totalblock .black-button{
    padding: 10px 0;
    width: 100%;
}

.calculator-block #totalblock #price{

}

#calculating-totalcost{
    font-weight: bold;
}



.black-button{
    border: none;
    width: 300px;
    padding: 20px 0;
    background-color: #000;
    text-align: center;
    font-size: 16px;
    color: #fff;
    font-style: italic;
    transition: all 0.2s ease-in 0s;
}
.black-button:hover{
    color: #000;
    background-color: #ffd200;
}

.yellow-button{
    border: none;
    width: 300px;
    padding: 20px 0;
    background-color: #ffd200;
    text-align: center;
    font-size: 16px;
    color: #000;
    font-style: italic;
    transition: all 0.2s ease-in 0s;
}
.yellow-button:hover{
    color: #ffd200;
    background-color: #000;
}


.buttons-wrapper{
    text-align: right;
    float: right;
    margin-top: 50px;
}

.buttons-wrapper input{
    font-weight: 500;
}


#calculating .totalrow{
    background: url(../images/dots.png) 0 80% repeat-x;
    margin-bottom: 5px;
}
#calculating .totalrow span{
    display: inline-block;
    background: #fff;
    padding: 0 5px 5px 5px;
}
.totalrow .rleft{
    float: left;
}

.totalrow .rright{
    float: right;
}

.listing{
    font-weight: 600;
    font-size: 18px;
}

.listing .extended{
    display: none;
}

.listing .show-more{
    text-align: center;
}

.listing .show-more a{
    font-size: 18px;
    font-weight: 300;
    color: #4e7dff !important;
    text-decoration: none;
    border-bottom: 1px dashed #4e7dff;
}


.cta .phone-block{
    float: left;
    padding-top: 40px;
}

.phone-block .phone-label{
    color: #ffd200;
    font-weight: normal;
    font-size: 20px;
    padding-bottom: 10px;
}

.phone-block .phone-prefix{
    display: inline-block;
    background-color: #fff;
    padding: 0 13px;
    height: 68px;
    line-height: 68px;
    font-size: 22px;
    font-family: 'Oswald', Arial, sans-serif;
    font-weight: 400;
    border-right: 1px solid #eeeeee;
}

.phone-block .short-phone-input{
    background-color: #fff;
    padding: 0 13px;
    height: 68px;
    line-height: 68px;
    border: none;
    font-size: 22px;
    font-family: 'Oswald', Arial, sans-serif;
    font-weight: 400;
    width: 145px;
}

.phone-block .black-button{
    color: #fff !important;
    line-height: 68px;
    height: 68px;
    display: inline-block;
    padding: 0;
    vertical-align: top;
}

.phone-block .yellow-button{
    color: #000 !important;
    line-height: 68px;
    height: 68px;
    display: inline-block;
    padding: 0;
    vertical-align: top;
}

.phone-block .yellow-button:hover{
    color: #ffd200 !important;
}

.phone-block .no-spam{
    color: #ffffff;
    font-size: 16px;
    padding-top: 10px;
}


@media screen and (max-width: 800px) {

    .calculator-block {
        padding: 50px 10px;
        margin: 0;
    }

    .calculator-block .col-3-3 {
        flex-direction: column;
        padding: 10px 0;
    }

    .calculator-block .options {
        flex-direction: column;
    }

    .calculator-block .options.terms{
        flex-direction: row;
    }

    .calculator-block .col-title {
        width: 100%;
        padding: 10px 0;
    }

    .calculator-block .col-2-3,
    .calculator-block .col-1-3{
        flex-direction: column;
        padding-top: 10px;
        padding-bottom: 10px;
        width: 100%;
    }

    .calculator-block .row {
        flex-direction: column;
    }

    .calculator-block .cta .total {
        min-width: 100%;
        float: none;
    }

    .buttons-wrapper {
        text-align: center;
        float: none;
    }

    .calculator-block .cta .total {
        min-height: 420px;
        background: url(../images/wevegot.png) 30% 100% no-repeat;
        min-width: auto;
    }

    .calculator-block .cta .total.active{
        background: url(../images/total-320.png) 50% 100% no-repeat;
    }

    .calculator-block #totalblock {
        right: 50%;
        margin-right: -140px;
        width: 280px;
        top: 17px;
    }

    .popup_form {
        width: 96%;
        left: 2%;
        margin-left: 0;
    }

    .popup_form .fields {
        padding: 15px 15px;
    }
    .popup_form .footer {
        padding: 15px 15px;
    }

    #calculating .totalrow {
        margin-bottom: 0;
    }

    .cta .phone-block {
        float: none;
        padding-top: 0;
        width: 302px;
        margin: 0 auto;
    }

    .phone-block .short-phone-input {
        width: 216px;
        margin-bottom: 10px;
    }

    .calculator-block #totalblock #calculating {
        min-height: 84px;
    }

}